
--*****************************************************************************
--* File: C:\work\rts\main\data\maps\SCCA_R02\SCCA_R02_strings.lua
--* Author: (BOT)Sam Demulling 
--* Summary: Computer Generated operation data for C02
--*
--* This file was generated by SCUD.  Do not make manual changes to this file
--* or they will be overwritten!
--*
--* Campaign Faction: Cybran
--* Campaign Description: Cybran SP Campaign
--* Operation Name: Operation Artifact
--* Operation Description: Find and capture Seraphim technology from the Aeon temples.
--*
--* Copyright © 2006 Gas Powered Games, Inc.  All rights reserved.
--*****************************************************************************


OPERATION_NAME = '<LOC OPNAME_C02>Operation Artifact'



# ------------------------------
# Opnode ID: B01
# Operation Briefing
# ------------------------------

BriefingData = {
  {phase = 0, character = '<LOC Date>Date', text = '<LOC C02_B01_000_010>Date: 13-AUGUST-3844'},
  {phase = 1, character = '<LOC Dostya>Dostya', text = '<LOC C02_B01_001_010>Jericho\'s sleeper cell was able to extract vital intelligence from the UEF. General Clarke is overseeing the production of a planet-killing weapon called Black Sun. This is an extremely grave situation. Time is against us.'},
  {phase = 2, character = '<LOC Brackman>Brackman', text = '<LOC C02_B01_002_010>I have a special mission for you. Oh yes. QAI needs to accelerate its development of the Quantum Virus. Must finish before Black Sun is deployed. QAI requires a specific piece of Seraphim technology, a Quantum Interface Device. Its...core is Seraphim tech. Amazing technology. Oh yes. The Seraphim were the precursors to the Aeon. '},
  {phase = 3, character = '<LOC Dostya>Dostya', text = '<LOC C02_B01_003_010>Orionis is an Aeon holy planet. You will gate into the middle of an Aeon Temple complex. There is no return Gate, so you will be accompanied by Mach of the Wired Tigers Node. He will play a key support role and construct a return Gate and collect the Tech.'},
  {phase = 4, character = '<LOC Brackman>Brackman', text = '<LOC C02_B01_004_010>A foolish people, the Aeon. They do not understand what they have. I have just a few...pieces of Seraphim technology. Have studied them for centuries. Oh yes. They are beautiful, marvelously crafted. But the Aeon, they put them on shelves. Pray to them.'},
  {phase = 5, character = '<LOC Dostya>Dostya', text = '<LOC C02_B01_005_010>The Aeon on Orionis are absolute fanatics. They will attack you without mercy. Subdue them and secure as much of the Tech as you can. Mach will collect the Tech and prepare it for the return trip. Do not, under any circumstances, attempt to interface with the Tech. The two of you gate in 30. Good luck.'},
}

# ------------------------------
# Opnode ID: D02
# Player Death
# ------------------------------



# Player Death
C02_D02_010 = {
  {text = '<LOC C02_D02_010_010>[{i Ops}]: Commander? What\'s your status? Commander?', vid = 'C02_Ops_D02_0365.sfd', bank = 'C02_VO', cue = 'C02_Ops_D02_0365', faction = 'Cybran'},
}

# ------------------------------
# Opnode ID: G01_OBJ
# Bonus Objectives
# ------------------------------

# Bonus Objectives
C02_G01_OBJ_010_911 = '<LOC C02_G01_OBJ_010_911>Armada'

# Bonus Objectives
C02_G01_OBJ_010_912 = '<LOC C02_G01_OBJ_010_912>You\'ve built over %s naval units.'

# Bonus Objectives
C02_G01_OBJ_010_921 = '<LOC C02_G01_OBJ_010_921>Ring of Fire'

# Bonus Objectives
C02_G01_OBJ_010_922 = '<LOC C02_G01_OBJ_010_922>Your defenses have destroyed over %s naval units.'



# ------------------------------
# Opnode ID: M01
# Insertion
# ------------------------------



# Player and Mercury land. Janus immediately leaves to pursue his own objectives
C02_M01_010 = {
  {text = '<LOC C02_M01_010_010>[{i Ops}]: Picking up a Seraphim Tech signature northeast. It\'s probably in the Temple by the village. Destroy the Temple to expose the Tech. Ops out.', vid = 'C02_Ops_M01_0374.sfd', bank = 'C02_VO', cue = 'C02_Ops_M01_0374', faction = 'Cybran'},
  {text = '<LOC C02_M01_010_020>[{i Ops}]: Your units won\'t automatically attack the Temples because your ACU doesn\'t register them as a threat. To force an attack, click on \"Attack\" and then on the Temple. ', vid = 'C02_Ops_M01_0375.sfd', bank = 'C02_VO', cue = 'C02_Ops_M01_0375', faction = 'Cybran'},
  {text = '<LOC C02_M01_010_030>[{i Ops}]: Mach will pick up the Seraphim Tech once all nearby enemies are eliminated. Ops out.', vid = 'C02_Ops_M01_0376.sfd', bank = 'C02_VO', cue = 'C02_Ops_M01_0376', faction = 'Cybran'},
  {text = '<LOC C02_M01_010_040>[{i Mach}]: I\'m headin\' east so I can start work on the Gate. Let me know when you find some of that Tech.', vid = 'C02_Mach_M01_0377.sfd', bank = 'C02_VO', cue = 'C02_Mach_M01_0377', faction = 'Cybran'},
}

# Once PO#1 is completed, PO#2 revealed
C02_M01_020 = {
  {text = '<LOC C02_M01_020_010>[{i Ops}]: Okay, we got a piece of Tech. Clear out the area so Mach can retrieve it. Ops out.', vid = 'C02_Ops_M01_0378.sfd', bank = 'C02_VO', cue = 'C02_Ops_M01_0378', faction = 'Cybran'},
}

# At 5 minutes
C02_M01_030 = {
  {text = '<LOC C02_M01_030_010>[{i Ops}]: We\'re reading increased Aeon activity, Commander. Grab that Tech ASAP. The Aeon will do anything to keep us from taking it. Ops out.', vid = 'C02_Ops_M01_0379.sfd', bank = 'C02_VO', cue = 'C02_Ops_M01_0379', faction = 'Cybran'},
}

# At 10 minutes
C02_M01_040 = {
  {text = '<LOC C02_M01_040_010>[{i Ops}]: The Aeon are definitely moving a force towards the Tech, Commander. You need to grab it before they get there. Ops out.', vid = 'C02_Ops_M01_0380.sfd', bank = 'C02_VO', cue = 'C02_Ops_M01_0380', faction = 'Cybran'},
}

# At 15 minutes
C02_M01_050 = {
  {text = '<LOC C02_M01_050_010>[{i Ops}]: I\'ve got multiple Aeon transports inbound to your area. They\'re going to hit you hard. Ops out.', vid = 'C02_Ops_M01_0381.sfd', bank = 'C02_VO', cue = 'C02_Ops_M01_0381', faction = 'Cybran'},
}

# Once Mercury picks up the Tech
C02_M01_060 = {
  {text = '<LOC C02_M01_060_010>[{i Mach}]: I got the Tech. Waiting for the next one.', vid = 'C02_Mach_M01_0382.sfd', bank = 'C02_VO', cue = 'C02_Mach_M01_0382', faction = 'Cybran'},
}

# Once PO#2 is completed, PO#3 and SO#1 revealed.
C02_M01_070 = {
  {text = '<LOC C02_M01_070_010>[{i Ops}]: Reading another Seraphim tech signature in your area. It\'s probably in another one of the temples. Destroy them and see if the tech is inside.', vid = 'C02_Ops_M01_0383.sfd', bank = 'C02_VO', cue = 'C02_Ops_M01_0383', faction = 'Cybran'},
}

# Once PO#3 is completed, PO#4 revealed
C02_M01_080 = {
  {text = '<LOC C02_M01_080_010>[{i Ops}]: Aeon forces are advancing on your position. Deal with them. Mach must get that Seraphim Tech.', vid = 'C02_Ops_M01_0385.sfd', bank = 'C02_VO', cue = 'C02_Ops_M01_0385', faction = 'Cybran'},
}

# Once Mercury has picked up the Tech
C02_M01_090 = {
  {text = '<LOC C02_M01_090_010>[{i Mach}]: I got the Tech. Continuing work on the Gate.', vid = 'C02_Mach_M01_0386.sfd', bank = 'C02_VO', cue = 'C02_Mach_M01_0386', faction = 'Cybran'},
}

# Once PO#4 is completed, PO#5 revealed
C02_M01_100 = {
  {text = '<LOC C02_M01_100_010>[{i Ops}]: A large Aeon force is heading north towards your base, Commander. Get ready. Ops out.', vid = 'C02_Ops_M01_0387.sfd', bank = 'C02_VO', cue = 'C02_Ops_M01_0387', faction = 'Cybran'},
}

# If SO#1 is completed, a marker shows where the next piece of tech is revealed.
C02_M01_110 = {
  {text = '<LOC C02_M01_110_010>[{i QAI}]: I have uncovered the location of the second piece of Technology and set its coordinates on your map. QAI out.\n\n', vid = 'C02_QAI_M01_0388.sfd', bank = 'C02_VO', cue = 'C02_QAI_M01_0388', faction = 'Cybran'},
}

# If the player completes all Primary Objectives
C02_M01_120 = {
  {text = '<LOC C02_M01_120_010>[{i Ops}]: The immediate area is clear. Scanning for more Tech. Ops out.', vid = 'C02_Ops_M01_0389.sfd', bank = 'C02_VO', cue = 'C02_Ops_M01_0389', faction = 'Cybran'},
}

# Objective Reminders for PO#1, #1
C02_M01_200 = {
  {text = '<LOC C02_M01_200_010>[{i Ops}]: You need to locate the Tech before Mach can retrieve it, Commander. Ops out. ', vid = 'C02_Ops_M01_00636.sfd', bank = 'C02_VO', cue = 'C02_Ops_M01_00636', faction = 'Cybran'},
}

# Objective Reminders for PO1, #2
C02_M01_205 = {
  {text = '<LOC C02_M01_205_010>[{i Ops}]: What are you doing? Find the Seraphim Tech! Ops out.', vid = 'C02_Ops_M01_01502.sfd', bank = 'C02_VO', cue = 'C02_Ops_M01_01502', faction = 'Cybran'},
}

# Objective Reminders for PO2, #1
C02_M01_210 = {
  {text = '<LOC C02_M01_210_010>[{i Ops}]: All Aeon units in the area need to be defeated before Mach can retrieve the Tech, Commander.  Ops out', vid = 'C02_Ops_M01_00638.sfd', bank = 'C02_VO', cue = 'C02_Ops_M01_00638', faction = 'Cybran'},
}

# Objective Reminders for PO2, #2
C02_M01_215 = {
  {text = '<LOC C02_M01_215_010>[{i Ops}]: We\'re still reading Aeon units in the area. Mach needs them cleared out before he\'ll come in. Ops out. ', vid = 'C02_Ops_M01_01503.sfd', bank = 'C02_VO', cue = 'C02_Ops_M01_01503', faction = 'Cybran'},
}

# Objective Reminders for PO3, #1
C02_M01_220 = {
  {text = '<LOC C02_M01_220_010>[{i Ops}]: There\'s more Tech out there, Commander. Keep looking. Ops out. ', vid = 'C02_Ops_M01_00640.sfd', bank = 'C02_VO', cue = 'C02_Ops_M01_00640', faction = 'Cybran'},
}

# Objective Reminders for PO3, #2
C02_M01_225 = {
  {text = '<LOC C02_M01_225_010>[{i Ops}]: We\'re still registering a Tech signature in your area, Commander. Ops out. ', vid = 'C02_Ops_M01_01504.sfd', bank = 'C02_VO', cue = 'C02_Ops_M01_01504', faction = 'Cybran'},
}

# Objective Reminders for PO4, #1
C02_M01_230 = {
  {text = '<LOC C02_M01_230_010>[{i Ops}]: We\'re still reading Aeon units in the area, Commander. Ops out. ', vid = 'C02_Ops_M01_00642.sfd', bank = 'C02_VO', cue = 'C02_Ops_M01_00642', faction = 'Cybran'},
}

# Objective Reminders for PO4, #2
C02_M01_235 = {
  {text = '<LOC C02_M01_235_010>[{i Ops}]: Mach is still waiting for those units to be destroyed, sir. Ops out. ', vid = 'C02_Ops_M01_01505.sfd', bank = 'C02_VO', cue = 'C02_Ops_M01_01505', faction = 'Cybran'},
}

# ------------------------------
# Opnode ID: M01_OBJ
# Objectives
# ------------------------------

# Primary Objectives
M1P1Title = '<LOC C02_M01_OBJ_010_111>Clear Village of Aeon Units'

# Primary Objectives
M1P1Description = '<LOC C02_M01_OBJ_010_112>Intel indicates that there is a high-probability of Tech in the village to your northeast. Move units to that village and secure the Tech.\n'

# Primary Objectives
M1P2Title = '<LOC C02_M01_OBJ_010_121>Destroy Temple to Find Tech'

# Primary Objectives
M1P2Description = '<LOC C02_M01_OBJ_010_122>Destroy the Temple structure to reveal the Tech. You will need to \'force-attack\' the Temples by selecting your units, clicking on the Attack button and then clicking on the temple. Mach will recover the Tech once the area is secure.'

# Primary Objectives
M1P3Title = '<LOC C02_M01_OBJ_010_131>Search Surrounding Temples for More Tech'

# Primary Objectives
M1P3Description = '<LOC C02_M01_OBJ_010_132>Destroy the Temples in the area to reveal more of the Tech. Mach will recover the Tech.'

# Primary Objectives
M1P4Title = '<LOC C02_M01_OBJ_010_141>Defeat Aeon Reinforcements'

# Primary Objectives
M1P4Description = '<LOC C02_M01_OBJ_010_142>The Aeon Commander is sending units to protect the second piece of Tech. Destroy all enemy units.'

# Primary Objectives
M1P5Title = '<LOC C02_M01_OBJ_010_151>Defeat Aeon Assault'

# Primary Objectives
M1P5Description = '<LOC C02_M01_OBJ_010_152>There is a large force of Aeon naval and air units approaching you from the south. Destroy those units and continue with your primary objectives.'

# Primary Objectives
M1P6Title = '<LOC C02_M01_OBJ_010_161>Guard the First Piece of Seraphim Tech'

# Primary Objectives
M1P6Description = '<LOC C02_M01_OBJ_010_162>Mach is using an Engineer to secure the first piece of Seraphim Tech. Guard the Tech until Mach secures it.'

# Primary Objectives
M1P7Title = '<LOC C02_M01_OBJ_010_171>Guard the Second Piece of Seraphim Tech'

# Primary Objectives
M1P7Description = '<LOC C02_M01_OBJ_010_172>Mach is using an Engineer to secure the second piece of Seraphim Tech. Guard the Tech until Mach secures it.'

# Secondary Objectives 
M1S1Title = '<LOC C02_M01_OBJ_020_161>Seize Communication Array'

# Secondary Objectives 
M1S1Description = '<LOC C02_M01_OBJ_020_162>Capture the Short-Range Radar Installation. The Installation is located due north of your position.'



# ------------------------------
# Opnode ID: M02
# Sweep & Clear
# ------------------------------



# PO#1 & 2 revealed.
C02_M02_010 = {
  {text = '<LOC C02_M02_010_010>[{i Ops}]: The Aeon have two bases in the area, and one of them is registering a Tech signature. Destroy both bases, grab the Tech and get out of there. Ops out.', vid = 'C02_Ops_M02_0400.sfd', bank = 'C02_VO', cue = 'C02_Ops_M02_0400', faction = 'Cybran'},
}

# When PO#1 is completed
C02_M02_020 = {
  {text = '<LOC C02_M02_020_010>[{i Ops}]: Eliminate all the units from the eastern base. Mach can\'t retrieve the Tech until they\'re gone. Ops out.', vid = 'C02_Ops_M02_0401.sfd', bank = 'C02_VO', cue = 'C02_Ops_M02_0401', faction = 'Cybran'},
}

# When PO#1 tech is recovered
C02_M02_030 = {
  {text = '<LOC C02_M02_030_010>[{i Mach}]: I got the third piece of Tech. Still constructing the Gate.', vid = 'C02_Mach_M02_0402.sfd', bank = 'C02_VO', cue = 'C02_Mach_M02_0402', faction = 'Cybran'},
}

# When PO#2 is completed
C02_M02_040 = {
  {text = '<LOC C02_M02_040_010>[{i Ops}]: Good job destroying that naval base. Ops out.', vid = 'C02_Ops_M02_0403.sfd', bank = 'C02_VO', cue = 'C02_Ops_M02_0403', faction = 'Cybran'},
}

# 4 minutes into mission
C02_M02_050 = {
  {text = '<LOC C02_M02_050_010>[{i Ariel}]: I will not allow you to defile another Artifact.', vid = 'C02_Ariel_M02_0404.sfd', bank = 'C02_VO', cue = 'C02_Ariel_M02_0404', faction = 'Aeon'},
}

# 8 minutes into mission
C02_M02_060 = {
  {text = '<LOC C02_M02_060_010>[{i Ariel}]: If those Artifacts are taken, I will hunt you for the rest of your days!', vid = 'C02_Ariel_M02_0405.sfd', bank = 'C02_VO', cue = 'C02_Ariel_M02_0405', faction = 'Aeon'},
}

# 16 minutes into mission
C02_M02_070 = {
  {text = '<LOC C02_M02_070_010>[{i Ariel}]: The time for warnings has passed. Now you will die.', vid = 'C02_Ariel_M02_0406.sfd', bank = 'C02_VO', cue = 'C02_Ariel_M02_0406', faction = 'Aeon'},
}

# If the player completes all Primary Objectives
C02_M02_080 = {
  {text = '<LOC C02_M02_080_010>[{i Mach}]: QAI has confirmed we got the Tech it needs. The Gate\'s almost ready, so we\'re outta here in five. Uh...wait a sec...I\'m gettin\' some weird readings from one of the pieces.', vid = 'C02_Mach_M02_0407.sfd', bank = 'C02_VO', cue = 'C02_Mach_M02_0407', faction = 'Cybran'},
  {text = '<LOC C02_M02_080_020>[{i Ops}]: Do not handle the Tech, Mach. Direct orders from Dostya.', vid = 'C02_Ops_M02_0408.sfd', bank = 'C02_VO', cue = 'C02_Ops_M02_0408', faction = 'Cybran'},
  {text = '<LOC C02_M02_080_030>[{i Mach}]: ...just need to check something...', vid = 'C02_Mach_M02_0409.sfd', bank = 'C02_VO', cue = 'C02_Mach_M02_0409', faction = 'Cybran'},
  {text = '<LOC C02_M02_080_040>[{i Dostya}]: Do not touch it!', vid = 'C02_Dostya_M02_0410.sfd', bank = 'C02_VO', cue = 'C02_Dostya_M02_0410', faction = 'Cybran'},
  {text = '<LOC C02_M02_080_050>[{i Mach}]: Something weird is going on...I just lost main actuator control...I\'m losing...I can\'t...oh...', vid = 'C02_Mach_M02_0411.sfd', bank = 'C02_VO', cue = 'C02_Mach_M02_0411', faction = 'Cybran'},
  {text = '<LOC C02_M02_080_060>[{i Ops}]: Commander Mach, come in! Mach! Life signs are still green, but he\'s no longer responding!', vid = 'C02_Ops_M02_0412.sfd', bank = 'C02_VO', cue = 'C02_Ops_M02_0412', faction = 'Cybran'},
  {text = '<LOC C02_M02_080_070>[{i Dostya}]: Govno!', vid = 'C02_Dostya_M02_0413.sfd', bank = 'C02_VO', cue = 'C02_Dostya_M02_0413', faction = 'Cybran'},
}

# Objective Reminders for PO1, #1
C02_M02_150 = {
  {text = '<LOC C02_M02_150_010>[{i Ops}]: If the Aeon are giving you trouble, Elite Commander Dostya recommends trying a different combination of units. Ops out. ', vid = 'C02_Ops_M02_00644.sfd', bank = 'C02_VO', cue = 'C02_Ops_M02_00644', faction = 'Cybran'},
}

# Objective Reminders for PO1, #2
C02_M02_155 = {
  {text = '<LOC C02_M02_155_010>[{i Ops}]: Try to find that Tech quickly! You don\'t want to stay on an Aeon planet for too long. Ops out.', vid = 'C02_Ops_M02_01506.sfd', bank = 'C02_VO', cue = 'C02_Ops_M02_01506', faction = 'Cybran'},
}

# ------------------------------
# Opnode ID: M02_OBJ
# Objectives
# ------------------------------

# Primary Objectives 
M2P1Title = '<LOC C02_M02_OBJ_010_211>Destroy Eastern Aeon Base and Recover Its Tech'

# Primary Objectives 
M2P1Description = '<LOC C02_M02_OBJ_010_212>The Aeon base is designed to repel land and air attacks, but it is open to attacks from the water. Move a Frigate up the river and shell the Aeon base.'

# Primary Objectives 
M2P2Title = '<LOC C02_M02_OBJ_010_221>Destroy Southern Aeon Base'

# Primary Objectives 
M2P2Description = '<LOC C02_M02_OBJ_010_222>The southern Aeon base is primarily producing naval units, so its land-based defenses are weak. Get land units behind the base and destroy it.'

# Primary Objectives 
M2P3Title = '<LOC C02_M02_OBJ_010_231>Guard the Third Piece of Seraphim Tech'

# Primary Objectives 
M2P3Description = '<LOC C02_M02_OBJ_010_232>Mach is using an Engineer to secure the third piece of Seraphim Tech. Guard the Tech until Mach secures it.'



# ------------------------------
# Opnode ID: M03
# Friend or Foe
# ------------------------------



# Map expands
C02_M03_010 = {
  {text = '<LOC C02_M03_010_010>[{i Dostya}]: The Seraphim Tech has somehow corrupted Mach. We have no choice: You must kill Mach and then move to the Gate. QAI is standing by to extract you and the Tech. Dostya out.', vid = 'C02_Dostya_M03_0414.sfd', bank = 'C02_VO', cue = 'C02_Dostya_M03_0414', faction = 'Cybran'},
}

# If SO#1 is completed
C02_M03_020 = {
  {text = '<LOC C02_M03_020_010>[{i Ariel}]: I will live on in The Way! ', vid = 'C02_Ariel_M03_0415.sfd', bank = 'C02_VO', cue = 'C02_Ariel_M03_0415', faction = 'Aeon'},
}

# Once PO#1 is complete, PO#2 revealed.
C02_M03_030 = {
  {text = '<LOC C02_M03_030_010>[{i Ops}]: Mach is...no more. Get to the Gate! We\'re getting you and the Tech off planet!', vid = 'C02_Ops_M03_0416.sfd', bank = 'C02_VO', cue = 'C02_Ops_M03_0416', faction = 'Cybran'},
}

# Objective Reminders for PO1, #1
C02_M03_050 = {
  {text = '<LOC C02_M03_050_010>[{i Ops}]: You must defeat Mach! We need to get you off this planet. Ops out. ', vid = 'C02_Ops_M03_00646.sfd', bank = 'C02_VO', cue = 'C02_Ops_M03_00646', faction = 'Cybran'},
}

# Objective Reminders for PO1, #2
C02_M03_055 = {
  {text = '<LOC C02_M03_055_010>[{i Ops}]: If you\'re having trouble defeating Mach, try a different unit type or angle of attack. Ops out.', vid = 'C02_Ops_M03_01507.sfd', bank = 'C02_VO', cue = 'C02_Ops_M03_01507', faction = 'Cybran'},
}

# Objective Reminders for PO2, #1
C02_M03_060 = {
  {text = '<LOC C02_M03_060_010>[{i Ops}]: Mach is down. Move to the Gate to come back home, sir.  Ops out', vid = 'C02_Ops_M03_00648.sfd', bank = 'C02_VO', cue = 'C02_Ops_M03_00648', faction = 'Cybran'},
}

# Objective Reminders for PO2, #2
C02_M03_065 = {
  {text = '<LOC C02_M03_065_010>[{i Ops}]: We suggest moving to the Gate ASAP, sir. Ops out. ', vid = 'C02_Ops_M03_01508.sfd', bank = 'C02_VO', cue = 'C02_Ops_M03_01508', faction = 'Cybran'},
}

# ------------------------------
# Opnode ID: M03_OBJ
# Objectives
# ------------------------------

# Primary Objectives
M3P1Title = '<LOC C02_M03_OBJ_010_311>Defeat Mach'

# Primary Objectives
M3P1Description = '<LOC C02_M03_OBJ_010_312>Mach has been corrupted by the Seraphim artifact. Defeat Mach and destroy the artifact.'

# Primary Objectives
M3P2Title = '<LOC C02_M03_OBJ_010_321>Move Your Commander to the Gate'

# Primary Objectives
M3P2Description = '<LOC C02_M03_OBJ_010_322>Move to the Gate. QAI will extract both you and the Tech.'

# Secondary Objectives
M3S1Title = '<LOC C02_M03_OBJ_020_331>Defeat the Aeon Commander'

# Secondary Objectives
M3S1Description = '<LOC C02_M03_OBJ_020_332>Avoid fighting on two fronts--defeat the Aeon Commander.'



# ------------------------------
# Opnode ID: T01
# Enemy Taunts
# ------------------------------



# Taunt1
TAUNT1 = {
  {text = '<LOC C02_T01_010_010>[{i Ariel}]: You dare to set foot on Orionis?', vid = 'C02_Ariel_T01_0366.sfd', bank = 'C02_VO', cue = 'C02_Ariel_T01_0366', faction = 'Aeon'},
}

# Taunt2
TAUNT2 = {
  {text = '<LOC C02_T01_020_010>[{i Ariel}]: You will never stop us!', vid = 'C02_Ariel_T01_0367.sfd', bank = 'C02_VO', cue = 'C02_Ariel_T01_0367', faction = 'Aeon'},
}

# Taunt3
TAUNT3 = {
  {text = '<LOC C02_T01_030_010>[{i Ariel}]: I will not rest until you are destroyed.', vid = 'C02_Ariel_T01_0368.sfd', bank = 'C02_VO', cue = 'C02_Ariel_T01_0368', faction = 'Aeon'},
}

# Taunt4
TAUNT4 = {
  {text = '<LOC C02_T01_040_010>[{i Ariel}]: Cybrans are a blight that must be cleansed.', vid = 'C02_Ariel_T01_0369.sfd', bank = 'C02_VO', cue = 'C02_Ariel_T01_0369', faction = 'Aeon'},
}

# Taunt5
TAUNT5 = {
  {text = '<LOC C02_T01_050_010>[{i Ariel}]: I am guided by The Way.', vid = 'C02_Ariel_T01_0370.sfd', bank = 'C02_VO', cue = 'C02_Ariel_T01_0370', faction = 'Aeon'},
}

# Taunt6
TAUNT6 = {
  {text = '<LOC C02_T01_060_010>[{i Ariel}]: Your presence here defiles this holy place.', vid = 'C02_Ariel_T01_0371.sfd', bank = 'C02_VO', cue = 'C02_Ariel_T01_0371', faction = 'Aeon'},
}

# Taunt7
TAUNT7 = {
  {text = '<LOC C02_T01_070_010>[{i Ariel}]: You cannot defeat me!', vid = 'C02_Ariel_T01_0372.sfd', bank = 'C02_VO', cue = 'C02_Ariel_T01_0372', faction = 'Aeon'},
}

# Taunt8
TAUNT8 = {
  {text = '<LOC C02_T01_080_010>[{i Ariel}]: Your days are at an end.', vid = 'C02_Ariel_T01_0373.sfd', bank = 'C02_VO', cue = 'C02_Ariel_T01_0373', faction = 'Aeon'},
}
